@charset "UTF-8";

/* # All page contact form styles*/

.mcontact {
    height: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: stretch;
}

.mcontact .mcontact-l {
    flex: 1 1 30%;
    align-self: auto;
    display: none;
}

.mcontact .mcontact-r {
    flex: 1 1 70%;
    align-self: auto;
    padding: 45px 0 3% 4%;
}

.mcontact .mcontact-title {
    font-family: var(--font-h);
    margin: 0 10px 54px;
}

.mcontact .mcontact-title .mcontact-title-b {
    font-size: 36px;
    margin-bottom: 15px;
    display: block;
}

.mcontact .mcontact-title .mcontact-title-s {
    font-size: 49%;
    line-height: 1.25;
    font-weight: normal;
    display: block;
    margin-bottom: 10px;
}

.mcontact .mcontact-row {
    display: flex;
}

.mcontact .mcontact-row .mcontact-fild-l,
.mcontact .mcontact-row .mcontact-fild-r {
    flex: 1 1 50%;
    align-self: auto;
    margin: 0 15px;
}

.mcontact .contact-fild {
    position: relative;
    margin-bottom: 40px;
}

.mcontact .contact-fild .field-label {
    display: block;
    pointer-events: none;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    transition: all .4s;
    width: 100%;
    opacity: .7;
    z-index: 1;
}

.mcontact .contact-fild .field-label.to-top {
    top: -20px;
}

.mcontact .contact-fild .contact-inp {
    position: relative;
    z-index: 5;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: 0;
    border-bottom: 1px solid var(--forms-border-color);
    color: #333;
    display: block;
    font-size: 15px;
    margin-top: 0;
    outline: 0;
    padding: 0;
    width: 100%;
    font-weight: 600;
}

.mcontact .contact-fild .contact-inp::-moz-placeholder {
    opacity: .3;
    font-weight: 300;
}

.mcontact .contact-fild .contact-inp:-ms-input-placeholder {
    opacity: .3;
    font-weight: 300;
}

.mcontact .contact-fild .contact-inp::placeholder {
    opacity: .3;
    font-weight: 300;
}

.mcontact .contact-fild .contact-inp:not(:focus):invalid {
    border-bottom: 1px solid rgba(200, 0, 0, .3);
}

.mcontact .contact-fild .contact-inp:not(:focus):valid {
    border-bottom: 1px solid var(--forms-border-color);
}

.mcontact .contact-fild .invalid-feedback {
    color: red;
    display: none;
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    position: absolute;
}

.mcontact .contact-fild.w-info {
    margin: 0 15px 50px;
}

.mcontact .contact-fild-agree,
.mcontact .cntinfrm-fild-agree {
    margin: 0 15px 40px;
}

.mcontact .contact-fild-agree input[type=checkbox],
.mcontact .cntinfrm-fild-agree input[type=checkbox] {
       -moz-appearance: none;
    -webkit-appearance: none;
         -o-appearance: none;
    outline: 0;
    content: none;
    border: 0;
    width: 16px;
    height: 16px;
    display: inline-block;
    padding: 0;
    margin: 0;
    line-height: 0;
    vertical-align: text-top;
    border-radius: 2px;
}

.mcontact .contact-fild-agree input[type=checkbox]:before,
.mcontact .cntinfrm-fild-agree input[type=checkbox]:before {
    content: "";
    color: transparent !important;
    background: #fff;
    display: inline-block;
    width: 16px;
    height: 16px;
    border: 1px solid #a8a8a8;
    border-radius: 3px;
    margin-right: 7px;
    cursor: pointer;
}

.mcontact .contact-fild-agree input[type=checkbox]:focus:before,
.mcontact .cntinfrm-fild-agree input[type=checkbox]:focus:before {
    box-shadow: 0 0 4px #3283c7;
}

.mcontact .contact-fild-agree input[type=checkbox]:checked:before,
.mcontact .cntinfrm-fild-agree input[type=checkbox]:checked:before {
    background: var(--link-color) url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' width='10' height='10'><path fill='white' d='M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z'></path></svg>") no-repeat center;
}

.mcontact .contact-fild-agree input[type=checkbox]:required:invalid:before,
.mcontact .cntinfrm-fild-agree input[type=checkbox]:required:invalid:before {
    border-color: rgba(200, 0, 0, .6);
}

.mcontact .lab-required:after {
    content: "*";
    color: red;
    font-size: 1rem;
    vertical-align: middle;
    line-height: 0;
    padding-left:5px;
}

.mcontact .btn-fsubm {
    width: 100%;
    max-width: 285px;
}

.mcontact .btn-fsubm:focus {
    box-shadow: 0 0 4px #3283c7;
}

.mcontact .inp-file {
    display: grid;
    grid-template-columns: 120px 7fr;
    color: #333;
    font-size: 13px;
    border-bottom: 1px solid var(--forms-border-color);
    padding-bottom: 3px;
    margin-top: -7px;
    height: auto !important;
}

.mcontact .inp-file input {
    display: none !important;
}

.mcontact .inp-file .upl-title {
    background-color: var(--link-color);
    color: #fff;
    padding: 4px 8px;
    font-size: 11px;
    cursor: pointer;
    max-width: 109px;
    transition: background-color .2s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mcontact .inp-file .upl-title:hover {
    background-color: var(--link-color-h);
}

.mcontact .inp-file .upl-title:focus {
    box-shadow: 0 0 4px #3283c7;
}

.mcontact .inp-file .upl-file {
    font-size: 12px;
    display: flex;
    align-items: center;
    cursor: pointer;
    transition: color .2s ease-in-out;
}

.mcontact .inp-file .upl-file:hover {
    color: var(--link-color);
}

.mcontact .inp-file .upl-help {
    position: absolute;
    top: 100%;
    font-size: 12px;
    color: #848484;
    z-index: 3;
}

.mcontact .inp-file .upl-err {
    display: none;
    position: absolute;
    top: 100%;
    font-size: 12px;
    color: red;
    background-color: #fff;
    border: 1px solid red;
    padding: 6px;
    z-index: 5;
}

.mcontact .mcontact-row.mcontact-footer > div {
    margin-bottom: 30px;
}

.mcontact .mcontact-subm-wrp {
    display: flex;
    flex-flow: row wrap;
    align-content: center;
}

.mcontact .mcontact-subm-wrp .mcontact-subm-val {
    vertical-align: middle;
}

.mcontact .mcontact-subm-wrp .prell-ring {
    margin-right: 6px;
}

.mcontact .alert {
    display: none;
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border-radius: .25rem;
    text-align: center;
}

.mcontact .alert.alert-success {
    color: #155724;
    background-color: #d4edda;
}

.mcontact .alert.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
}

:root {
    --prel-size: 22px;
    --prel-border-w: 3px;
    --prel-color: rgba(255, 255, 255, .5);
}

.prell-ring {
    display: none;
    width: var(--prel-size);
    height: var(--prel-size);
    vertical-align: middle;
}

.prell-ring::after {
    content: " ";
    display: block;
    width: var(--prel-size);
    height: var(--prel-size);
    border-radius: 50%;
    border: var(--prel-border-w) solid #fff;
    border-color: #fff transparent #fff transparent;
    -webkit-animation: nn-ring 1.2s linear infinite;
    animation: nn-ring 1.2s linear infinite;
}

.prell-ring::after {
    border: var(--prel-border-w) solid var(--prel-color);
    border-color: var(--prel-color) transparent var(--prel-color) transparent;
}

@-webkit-keyframes nn-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes nn-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* # Integrations Widgets */

.widget .widgettitle {
    font-size: 30px;
}

.widget input {
    width: 100%;
    padding: 10px 20px !important;
}

.sidebar {
    min-width: 260px;
}

.sidebar .widget {
    margin-bottom: 40px;
    overflow: hidden;
    max-width: 100%;
}

.sidebar .integration-wj {
    transition: top .2s linear;
    width: 100%;
    background-color: #fff;
    padding: 30px;
    box-shadow: 0 0 60px rgba(0, 128, 199, .05);
    z-index: 10;
}

/* # Subscribe Widget */

.widget.nn-subscribe .sb-descr {
    margin-bottom: 15px;
}

.widget.nn-subscribe .sb-input {
    margin-bottom: 15px;
}

.widget.nn-subscribe .sb-input input {
    background: #d9dadc;
}

.widget.nn-subscribe .sb-input input::-moz-placeholder {
    color: gray;
}

.widget.nn-subscribe .sb-input input:-ms-input-placeholder {
    color: gray;
}

.widget.nn-subscribe .sb-input input::placeholder {
    color: gray;
}

.widget.nn-subscribe .contact-fild-agree,
.widget.nn-subscribe .cntinfrm-fild-agree {
    margin: 0 0 10px;
    font-size: 14px;
}

.widget.nn-subscribe .contact-fild-agree input[type=checkbox],
.widget.nn-subscribe .cntinfrm-fild-agree input[type=checkbox] {
       -moz-appearance: none;
    -webkit-appearance: none;
         -o-appearance: none;
    outline: 0;
    content: none;
    border: 0;
    width: 16px;
    height: 16px;
    display: inline-block;
    padding: 0 !important;
    margin: 0;
    line-height: 0;
    vertical-align: text-top;
    border-radius: 2px;
}

.widget.nn-subscribe .contact-fild-agree input[type=checkbox]:before,
.widget.nn-subscribe .cntinfrm-fild-agree input[type=checkbox]:before {
    content: "";
    color: transparent !important;
    background: #fff;
    display: inline-block;
    width: 16px;
    height: 16px;
    border: 1px solid #a8a8a8;
    border-radius: 3px;
    margin-right: 7px;
    cursor: pointer;
}

.widget.nn-subscribe .contact-fild-agree input[type=checkbox]:focus:before,
.widget.nn-subscribe .cntinfrm-fild-agree input[type=checkbox]:focus:before {
    box-shadow: 0 0 4px #3283c7;
}

.widget.nn-subscribe .contact-fild-agree input[type=checkbox]:checked:before,
.widget.nn-subscribe .cntinfrm-fild-agree input[type=checkbox]:checked:before {
    background: var(--link-color) url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' width='10' height='10'><path fill='white' d='M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z'></path></svg>") no-repeat center;
}

.widget.nn-subscribe .contact-fild-agree input[type=checkbox]:required:invalid:before,
.widget.nn-subscribe .cntinfrm-fild-agree input[type=checkbox]:required:invalid:before {
    border-color: rgba(200, 0, 0, .6);
}

.widget.nn-subscribe .contact-fild-agree .lab-required,
.widget.nn-subscribe .cntinfrm-fild-agree .lab-required {
    font-size: 14px;
}

.widget.nn-subscribe .contact-fild-agree .lab-required:after,
.widget.nn-subscribe .cntinfrm-fild-agree .lab-required:after {
    content: "* ";
    color: red;
    font-size: 1rem;
    vertical-align: middle;
    line-height: 0;
    padding-left:5px;
}

.widget.nn-subscribe .nn-grecaptcha-wj {
    position: relative;
    z-index: 1;
    margin-bottom: 15px;
    display: flex;
    justify-content: center;
}

.widget.nn-subscribe .nn-grecaptcha-wj .g-recaptcha {
    transform-origin: left;
    max-width: 225px;
    margin-left: -7%;
}

.widget.nn-subscribe .nn-grecaptcha-wj .g-recaptcha > div {
    margin: 0 auto;
}

.widget.nn-subscribe .btn-sbsubm {
    position: relative;
    z-index: 3;
    width: 100%;
    margin-bottom: 15px;
    margin-top: 15px;
}

.widget.nn-subscribe .alert {
    display: none;
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border-radius: .25rem;
    text-align: center;
}

.widget.nn-subscribe .alert.alert-success {
    color: #155724;
    background-color: #d4edda;
}

.widget.nn-subscribe .alert.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
}

/* # Сфеупщкнуы Widget */

.nncategories ul,
.nncategories li {
    margin: 0;
    padding: 0;
}

.nncategories ul.children {
    padding-left: 20px;
}

.nncategories li {
    list-style: none;
    display: block;
}

.nncategories li:not(:last-child) a {
    border-bottom: 1px solid #efefef;
}

.nncategories li a {
    text-decoration: none;
    display: block;
    padding: 20px 0;
    position: relative;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1.5;
    font-weight: bold;
    letter-spacing: 3px;
}

.nncategories li a span {
    float: right;
    color: #aaa;
}

.nncategories li.current-cat > a {
    color: #000;
    cursor: default;
}

.nn-register {
    display: block;
}

.nn-register img {
    width: 100%;
}

.nn-wirden-sie {
    width: 100%;
}

/* # Share block*/

.post-share .post-share-label {
    font-weight: bold;
    font-size: 15px;
    display: inline-block;
    margin-right: 10px;
}

.post-share .post-share-list {
    position: relative;
    white-space: nowrap;
    padding: 0 4px;
    text-align: center;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 2px 20px rgba(0, 0, 0, .06);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: inline-block;
}

.post-share .post-share-list:before {
    position: absolute;
    top: 42%;
    left: -13px;
    transform: rotate(90deg);
    content: "";
    border-top: 8px solid #fff;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
}

.post-share .post-share-list .post-share-item {
    padding: 12px;
    display: inline-block;
    background: none;
    color: var(--link-color);
    border: 0;
}

.post-share .post-share-list .post-share-item:hover {
    color: var(--link-color-h);
}

/* # Posts styles */

article {
    overflow-x: hidden;
}

article.post {
    max-width: 100%;
}

article.post img {
    max-width: 100%;
    height: auto;
}

article.post iframe {
    max-width: 100%;
}

.entry-header {
    width: 100%;
}

a.entry-title-mag {
    padding-left: 0;
    margin-bottom: 40px;
    display: inline-block;
}

a.entry-title-mag:after {
    padding-bottom: 3px;
}

.entry-title {
    padding-bottom: .5rem;
}

.page .entry-title {
    margin-bottom: 2rem;
}

.img-wrap {
    margin-bottom: 30px;
}

.breadcrumbs {
    margin: 0 0 20px;
    color: #d7d7d7;
}

.breadcrumbs span,
.breadcrumbs a {
    color: var(--text-color);
    font-size: .75rem;
}

.breadcrumbs span:first-letter,
.breadcrumbs a:first-letter {
    text-transform: uppercase;
}

.breadcrumbs > span {
    vertical-align: top;
    line-height: 1.3rem;
    padding: 0 6px;
}

.breadcrumbs > span:first-child {
    padding-left: 0;
}

.breadcrumbs > span:last-child {
    padding-right: 0;
}

.text {
    margin-bottom: 20px;
}

.singular-post article h1,
.singular-post article h2,
.singular-post article h3,
.singular-post article h4,
.singular-post article h5,
.singular-post article h6 {
    word-break: break-word;
}

.singular-post article h2 {
    font-weight: 800;
    margin-bottom: 18px;
    margin-top: 30px;
    font-size: 36px;
}

.singular-post article h3 {
    font-size: 18px;
    line-height: 25px;
    font-weight: bold;
}

.singular-post article img {
    max-width: 100%;
    height: auto;
}

.singular-post article .post-thumbnail {
    margin-bottom: 20px;
}

.singular-post article .post-thumbnail img {
    -o-object-fit: cover;
    object-fit: cover;
    max-height: 700px;
    width: 100%;
}

.singular-post article .tags-short {
    margin: 20px 0;
    font-weight: 400;
}

.singular-post article .entry-end {
    border-top: 1px dashed var(--forms-border-color);
    margin: 20px 0 40px;
    height: 0;
    width: 100%;
}

.singular-post article .ssba-wrap {
    margin-bottom: 20px;
}

.singular-post article .ssba-wrap > div {
    font-size: var(--font-size);
}

.singular-post article .ssba-wrap img {
    padding: 2px;
}

.singular-post article .ssba-wrap a {
    padding: 0 3px;
}

.singular-post article .small {
    font-size: 14px;
    line-height: 1.5em;
}

.singular-post article .small p {
    margin-bottom: 20px;
}

.singular-post article blockquote {
    line-height: 1.9em;
    font-weight: 500;
    font-style: italic;
    border-left: 4px solid #eee;
    margin: 20px 0 20px 20px;
    padding: 0 0 0 30px;
}

.singular-post article blockquote cite {
    font-weight: 400;
}

.singular-post article .wp-block-pullquote {
    padding: 2em 0;
}

.singular-post article hr + h1,
.singular-post article hr + h2,
.singular-post article hr + h3 {
    margin-top: 20px;
}

.singular-post article ol,
.singular-post article ul {
    font-size: var(--font-size);
    margin-left: 1rem;
}
.singular-post .author-meta-title .post-meta-title {
     margin: 2rem 0 0;
}
.singular-post article ol ul,
.singular-post article ol ol,
.singular-post article ul ul,
.singular-post article ul ol {
    margin-top: 5px;
    padding-left: 0;
}

.singular-post article ol li,
.singular-post article ul li {
    margin-bottom: 6px;
}

.singular-post article dd {
    font-style: italic;
    margin-left: 1rem;
}

.singular-post article dt {
    margin-top: 1em;
}

.singular-post article .social-small {
    margin-bottom: 15px;
}

.singular-post article .social-small a {
    padding: 0 5px;
}

.singular-post article .social {
    margin-top: 30px;
    margin-bottom: 15px;
}

.singular-post article ul.wp-block-gallery {
    margin-left: 0;
}

.singular-post article .gallery {
    margin-left: -0.5em;
    margin-right: -0.5em;
}

.singular-post article .gallery .gallery-caption {
    font-size: var(--font-size);
}

.singular-post article .gallery:after {
    display: table;
    content: "";
    clear: both;
}

.singular-post article .gallery-item {
    margin: 0;
    float: left;
    padding: .5em;
}

.singular-post article .gallery-item a {
    width: 100%;
}

.singular-post article .gallery-item img {
    width: 100%;
}

.singular-post article .gallery-columns-1 .gallery-item {
    width: 100%;
    float: none;
}

.singular-post article .gallery-columns-2 .gallery-item {
    width: 50%;
}

.singular-post article .gallery-columns-3 .gallery-item {
    width: 33.3333%;
}

.singular-post article .gallery-columns-4 .gallery-item {
    width: 25%;
}

.singular-post article .gallery-columns-5 .gallery-item {
    width: 20%;
}

.singular-post article .gallery-columns-6 .gallery-item {
    width: 16.6667%;
}

.singular-post article .gallery-columns-7 .gallery-item {
    width: 14.2857%;
}

.singular-post article .gallery-columns-8 .gallery-item {
    width: 12.5%;
}

.singular-post article .gallery-columns-9 .gallery-item {
    width: 11.1111%;
}

.singular-post article .gallery-columns-2 .gallery-item:nth-child(2n+1),
.singular-post article .gallery-columns-3 .gallery-item:nth-child(3n+1),
.singular-post article .gallery-columns-4 .gallery-item:nth-child(4n+1),
.singular-post article .gallery-columns-5 .gallery-item:nth-child(5n+1),
.singular-post article .gallery-columns-6 .gallery-item:nth-child(6n+1),
.singular-post article .gallery-columns-7 .gallery-item:nth-child(7n+1),
.singular-post article .gallery-columns-8 .gallery-item:nth-child(8n+1),
.singular-post article .gallery-columns-9 .gallery-item:nth-child(9n+1) {
    clear: left;
}

.singular-post article .alignleft {
    float: left;
    margin-right: 1.5em;
    margin-top: .5em;
    margin-bottom: .5em;
}

.singular-post article .alignright {
    float: right;
    margin-left: 2em;
    margin-top: .5em;
    margin-bottom: 1em;
    display: inherit;
}

.singular-post article .aligncenter {
    clear: both;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 1em;
    text-align: center;
    display: inherit;
}

.li-compact.li-compact ul {
    margin-left: .5rem;
}

.pages-pagination {
    margin-bottom: 40px;
}

.entry-edit-link {
    margin-top: 40px;
}

.entry-edit-link .dashicons {
    font-size: 1.5rem;
}

.singular-post .paging-navigation {
    border-bottom: 1px dashed var(--forms-border-color);
    margin: 40px 0;
    width: 100%;
    padding-bottom: 40px;
}

.singular-post .paging-navigation hr {
    display: none;
}

.singular-post .paging-navigation .pagination {
    display: flex;
}

.singular-post .paging-navigation .pagination > div {
    flex: 1 1 auto;
    position: relative;
    align-self: center;
}

.singular-post .paging-navigation .pagination > div a {
    display: inline-block;
    position: relative;
    max-width: 100%;
}

.singular-post .paging-navigation .pagination .nav-next {
    text-align: right;
    padding: 0 35px 0 20px;
    max-width: 50%;
    margin-left: auto;
}

.singular-post .paging-navigation .pagination .nav-previous {
    text-align: left;
    padding: 0 20px 0 35px;
    max-width: 50%;
    margin-right: auto;
}

.singular-post .paging-navigation .pagination .post-title {
    color: var(--link-color);
    word-wrap: break-word;
}

.singular-post .paging-navigation .pagination .screen-reader-text {
    font-weight: 300;
}

.singular-post .paging-navigation .pagination .nav-previous a:before,
.singular-post .paging-navigation .pagination .nav-next a:before {
    content: "";
    display: block;
    width: 2rem;
    height: 2rem;
    transform: rotate(45deg) translateY(-50%);
    background: none;
    position: absolute;
    top: 50%;
    transform-origin: top;
}

.singular-post .paging-navigation .pagination .nav-previous a:before {
    border-left: 1px solid gray;
    border-bottom: 1px solid gray;
    left: -1.8rem;
}

.singular-post .paging-navigation .pagination .nav-next a:before {
    border-right: 1px solid gray;
    border-top: 1px solid gray;
    right: -1.8rem;
}

.archive-posts .off-btm-brd .end-content-post::before,
.singular-post .off-btm-brd .paging-navigation {
    border: 0;
    padding-bottom: 0;
}

.single-format-video iframe,
.single-format-audio iframe {
    width: 100%;
    height: 56.25vw;
}

.entry-content {
    word-break: break-word;
}

.entry-content p {
    word-break: break-word;
}

.entry-content iframe[src*="youtube.com/embed"] {
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
}

.page-id-1592 .header-banner .header-banner-row .header-banner-r img {
    width: 420px;
}

.page-id-386 pre code {
    white-space: normal;
    line-height: 1.5;
}

#post-58752 .tabs-integr-cnt-logos {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 0;
    margin: 0;
    padding: 0;
}

#post-58752 .tabs-integr-cnt-logos .tabs-integr-cnt-logo {
    list-style: none;
    margin: 0;
    background: #fff;
    border: 2px solid #f3f7f9;
    padding: 25px 20px 75px;
    text-align: center;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#post-58752 .tabs-integr-cnt-logos .tabs-integr-cnt-logo-img {
    max-height: 50px;
    text-align: center;
}

#post-58752 .tabs-integr-cnt-logos .tabs-integr-cnt-logo-img img {
    max-height: 50px;
    width: auto;
}

#post-58752 .tabs-integr-cnt-logos .tabs-integr-cnt-logo-name {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    padding: 4px;
    left: 0;
    border-top: 1px solid #f3f3f3;
    font-size: 13px;
    font-weight: 700;
    opacity: .8;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    word-break: break-word;
    line-height: 1.2;
}

/* # Comments block */

.comments-area {
    margin-top: 20px;
}

.comments-area .comments-title {
    font-size: 16px;
    margin-bottom: 40px;
    font-weight: 800;
}

.comments-area .comments-title span {
    color: #0082c8;
}

.comments-area .comment-navigation {
    margin: 0 0 30px;
}

.comments-area .screen-reader-text {
    display: none;
}

.comments-area .nav-links {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 20px;
}

.comments-area .nav-links .nav-next {
    text-align: right;
    grid-column-start: 2;
}

.comments-area .comments-ol .comment-list,
.comments-area .comments-ol .children {
    margin: 0;
    padding: 0;
}

.comments-area .comments-ol .comment {
    list-style: none;
    margin: 0;
    padding: 0;
}

.comments-area .comments-ol .comment-single {
    display: grid;
    grid-template-columns: 80px 1fr;
    gap: 0 10px;
    margin-bottom: 25px;
}

.comments-area .comments-ol .comment-single .comment-author-avatar:after {
    content: "";
    width: 7px;
    height: 7px;
    border: 1px solid;
    border-color: transparent #0056b3 #0056b3 transparent;
    transform: rotate(-45deg);
    display: inline-block;
    position: initial;
    margin-left: 10px;
    vertical-align: middle;
}

.comments-area .comments-ol .comment-single .comment-content {
    border: 1px solid rgba(0, 0, 0, .125);
}

.comments-area .comments-ol .comment-single .comment-info {
    padding: .75rem 1.25rem;
    border-bottom: 1px solid rgba(0, 0, 0, .125);
}

.comments-area .comments-ol .comment-single .comment-author {
    font-size: 14px;
    line-height: 17.5px;
    margin-bottom: 10px;
}

.comments-area .comments-ol .comment-single .comment-author .authorcomment {
    color: var(--main-color);
}

.comments-area .comments-ol .comment-single .comment-text {
    padding: .75rem 1.25rem;
    background-color: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, .125);
}

.comments-area .comments-ol .comment-single .comment-reply {
    padding: .75rem 1.25rem;
}

.comments-area .comments-ol .comment-single .comment-reply .comment-reply-link {
    padding: 15px 30px;
    font-size: 18px;
}

.comments-area .comments-ol li ul.children {
    margin-left: 40px;
}

.comments-area .comment-respond {
    padding-bottom: 60px;
}

.comments-area .comment-respond .comment-reply-title {
    font-size: 30px;
    margin-bottom: 18px;
}

.comments-area .comment-respond .comments-field-comment {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: 0;
    border-bottom: 1px solid #dadada;
    color: #24292e;
    display: block;
    font-size: 15px;
    margin: 0 0 20px;
    outline: 0;
    padding: 30px 10px 10px;
    width: 100%;
    font-weight: 600;
    height: 64px;
    transition: border-color .15s ease-in-out,
                box-shadow .15s ease-in-out,
                background-color .4s ease-in-out;
}

.comments-area .comment-respond .comments-field-comment::-moz-placeholder {
    color: #24292e;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

.comments-area .comment-respond .comments-field-comment:-ms-input-placeholder {
    color: #24292e;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

.comments-area .comment-respond .comments-field-comment::placeholder {
    color: #24292e;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

.comments-area .comment-respond .comments-field-comment:focus {
    background-color: #fff;
    border-color: var(--main-color);
}

.comments-area .comment-respond .comments-field input {
    padding: 15px 10px;
    border: 1px solid #eee;
    outline: none;
    background-color: #fff;
    margin-bottom: 20px;
}

.comments-area .comment-respond .comments-field input.not-val {
    border: 1px solid red;
}

.comments-area .comment-respond #comment.not-val {
    border-bottom: 1px solid red;
}

.comments-area .comment-respond .logged-in-as a {
    display: inline-block;
    margin-right: 20px;
}

.comments-area .comment-respond #cancel-comment-reply-link {
    display: inline-block;
    margin-left: 20px;
    font-size: 18px;
}

.comments-area .comment-respond .comment-recap {
    position: relative;
    z-index: 1;
    margin-bottom: 10px;
}

.comments-area .comment-respond .btn-comment-submit-wrp {
    position: relative;
    z-index: 3;
}

.comments-area .comment-awaiting-moderation {
    padding: 10px 20px;
    display: block;
    color: #009bd7;
}

/* # Posts single styles */

.site {
    background: #f6f6f6;
    margin-top: 0 !important;
}

.single-container .entry-header {
    background: #222;
    padding: clamp(60px, 10%, 70px) 0 clamp(170px, 13%, 210px);
    color: #fff;
}

.single-container .entry-header .entry-title,
.single-container .entry-header .entry-description {
    color: #fff;
    max-width: 900px;
}

.single-container .entry-header .entry-title {
    line-height: 1.3;
    font-weight: bold;
    margin-bottom: 20px;
}

.single-container .entry-header .entry-title {
    font-size: 34px;
}

.single-container .entry-header .entry-description {
    font-size: 18px;
}

.single-container .entry-content-wrap {
    display: grid;
    grid-template-columns: 77fr 23fr;
    gap: 100px;
    margin-top: 28px;
}

.single-container .entry-image {
    margin-top: -185px;
}
@media only screen and (max-width: 420px) {
    .single-container .entry-image {
        margin-top: -145px;
    }
}

.single-container .entry-content h1 {
    font-size: 2.5rem;
    font-weight: 800;
}

.single-container .entry-content h2 {
    font-size: 21px;
    font-weight: bold;
}

.single-container .entry-content h3 {
    font-size: 18px;
    font-weight: bold;
}

.single-container .entry-content h4 {
    font-size: 21px;
    font-weight: 800;
}

.single-container .sidebar .widget {
    max-width: 690px;
}

.single-container article .post-thumbnail img {
    width: auto;
}

.single-container .post-navigation {
    max-width: var(--container);
    margin: 0 auto;
    padding: 60px 0 40px;
}

.single-container .post-navigation .screen-reader-text {
    display: none;
}

.single-container .post-navigation a {
    text-decoration: none;
    padding: 18px 30px;
    border: 1px solid #ddd;
    transition: all .4s ease-in-out;
    display: inline-block;
}

.single-container .post-navigation a:after {
    content: "→";
    display: inline-block;
    font-size: 20px;
    margin-left: 10px;
    line-height: 0;
    padding-bottom: 5px;
    vertical-align: middle;
}

.single-container .post-navigation a:hover {
    background: #eee;
}

.single-container .post-navigation .nav-links {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 20px;
}

.single-container .post-navigation .nav-links .nav-previous a:after {
    display: none;
}

.single-container .post-navigation .nav-links .nav-previous a:before {
    content: "←";
    margin-right: 10px;
    padding-bottom: 5px;
    font-size: 20px;
}

.single-container .post-navigation .nav-links .nav-next {
    text-align: right;
    grid-column-start: 2;
}

.single-container .post-author-bio {
    display: grid;
    grid-template-columns: 140px 1fr;
    gap: 0;
    margin: 0;
    padding: 0;
    border: 1px solid #eee;
}

.single-container .post-author-bio li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.single-container .post-author-bio .post-author-avatar {
    padding: 20px;
}

.single-container .post-author-bio .post-author-content {
    padding: 15px 20px 15px 0;
}

.single-container .post-author-bio .post-author-name {
    font-size: 18px;
    display: block;
    margin-bottom: 5px;
    text-decoration: none;
}

.single-container .post-author-bio .post-author-desc {
    font-size: 14px;
    line-height: 21px;
}

.single-container .entry-author {
    margin: 20px 0;
}

.single-container .entry-author .author-soc-wrap {
    margin: 0;
    padding: 5px 10px;
    background: #fcfcfc;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

.single-container .entry-author .author-soc-wrap a {
    display: inline-block;
    margin-right: 20px;
    vertical-align: middle;
}

.single-container .entry-author .author-soc-wrap a svg {
    max-width: 18px;
    height: auto;
    fill: #444;
    color: #444;
}

.single-container .post-share {
    margin-bottom: 40px;
    text-align: right;
}

.footer {
    border-top: 0;
    background-color: #f6f6f6;
}

.single-post .single-container article .post-thumbnail img {
    width: 100%;
}

article .post-thumbnail img {
    width: 100%;
}

.postid-60965 .single-container article .post-thumbnail img,
.postid-38518 .single-container article .post-thumbnail img {
    width: auto;
}

/* # Archive pages global */

.site-header {
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .05), inset 0 -1px 0 rgba(0, 0, 0, .1);
}

.site {
    margin-top: 110px;
}

.archive-container {
    display: grid;
    grid-template-columns: 77fr 23fr;
    gap: 100px;
}

.archive-header {
    margin-bottom: 40px;
}

article {
    padding-bottom: 40px;
    margin-bottom: 60px;
}

article:not(:last-child) {
    border-bottom: 1px solid #efefef;
}

article .post-thumbnail {
    display: block;
    margin-bottom: 40px;
}

article .post-thumbnail img {
    border-radius: 8px;
    height: auto;
    max-width: 100%;
    width: 100%;
}

article .entry-title a {
    text-decoration: none;
    color: #000;
    font-size: 36px;
    line-height: 45px;
    font-weight: 800;
}

article .post-meta-title {
    margin: 0 0 30px;
    padding: 0;
}

article .post-meta-title li {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block;
    font-size: 14px;
}

article .post-meta-title li:not(:last-child) {
    margin-right: 30px;
}

article .post-meta-title .post-author a:hover {
    text-decoration: none;
}

article .post-meta-title .post-author span {
    vertical-align: middle;
}

article .post-meta-title .author-img {
    display: inline-block;
    width: 32px;
    height: 32px;
    overflow: hidden;
    border-radius: 100px;
    margin-right: 5px;
    vertical-align: middle;
}

article .post-meta-title .post-date span {
    vertical-align: middle;
}

article .post-meta-title .date-calendar-ico svg {
    display: inline-block;
    width: 12px;
    height: auto;
    margin-right: 5px;
    vertical-align: middle;
    margin-top: -4px;
}

article .entry-content {
    margin-bottom: 40px;
}

article .post-footer {
    display: grid;
    grid-template-columns: 40fr 60fr;
}

article .post-footer .post-more-link {
    padding-left: 0;
}

article .post-footer .post-more-link:after {
    padding-bottom: 4px;
    margin-left: 5px;
}

article .post-footer .post-footer-right {
    text-align: right;
}

.posts-navigation {
    margin-bottom: 60px;
}

.posts-navigation .screen-reader-text {
    display: none;
}

.posts-navigation a {
    text-decoration: none;
}

.posts-navigation a:after {
    content: "›";
    display: inline-block;
    font-size: 20px;
    margin-left: 5px;
    line-height: 0;
    padding-bottom: 4px;
    vertical-align: middle;
}

.posts-navigation .nav-links {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: baseline;
}

.posts-navigation .nav-links .nav-previous a:after {
    display: none;
}

.posts-navigation .nav-links .nav-previous a:before {
    content: "‹";
    margin-right: 5px;
    padding-bottom: 4px;
    font-size: 20px;
}

.posts-navigation .nav-links .nav-next {
    text-align: right;
}

.footer {
    background-color: var(--block-dark-bg) !important;
}

.post-60965 .post-thumbnail img,
.post-38518 .post-thumbnail img {
    width: auto;
}

/* # Breadcrumbs */

.nn-breadcrumbs {
    margin: 0 0 20px;
    padding: 0;
}

.nn-breadcrumbs li {
    list-style: none;
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
}

.nn-breadcrumbs li .sep-link:after {
    content: "";
    border: 1px solid;
    width: 7px;
    height: 7px;
    border-color: transparent #0056b3 #0056b3 transparent;
    transform: rotate(-45deg);
    display: inline-block;
    margin: 0 10px;
    vertical-align: middle;
}

.nn-breadcrumbs li a {
    vertical-align: middle;
}

@media screen and (min-width: 300px) {
    .single-container .entry-header .entry-title {
        font-size: calc(34px + 16 * ((100vw - 300px) / 468));
    }
}

@media screen and (min-width: 768px) {
    .single-container .entry-header .entry-title {
        font-size: 50px !important;
    }
}

@media screen and (min-width: 1200px) {
    .mcontact .mcontact-l {
        min-height: 650px;
        background: url("/wp-content/themes/novalnet/assets/img/form-bg-ok.jpg") no-repeat center;
        background-size: cover;
        display: block;
    }
}

@media screen and (max-width: 1400px) {
    .entry-header-wrap,
    .entry-content-wrap,
    .post-navigation,
    .entry-image,
    .comments-area {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .site {
        padding: 0 10px;
    }
}

@media screen and (max-width: 1200px) {
    .mcontact .mcontact-r {
        padding: 45px 4% 3%;
    }
    #post-58752 .tabs-integr-cnt-logos {
        grid-template-columns: repeat(4, 1fr);
    }
    .site {
        margin-top: 9%;
    }
}

@media screen and (max-width: 992px) {
    .sidebar .widget {
        max-width: 600px;
        margin: 0 auto 40px;
    }
    .comments-area {
        max-width: 690px;
        margin-left: auto;
        margin-right: auto;
    }
    .single-container .entry-content-wrap {
        grid-template-columns: 1fr;
        gap: 0 100px;
    }
    .single-container .entry-content {
        /* max-width: 690px; */
        /* margin-left: auto;
        margin-right: auto; */
    }
    .single-container .post-navigation {
        max-width: 690px;
        margin-left: auto;
        margin-right: auto;
    }
    .single-container .post-navigation .nav-links .nav-title {
        display: none;
    }
    .single-container .post-author-bio {
        grid-template-columns: 1fr;
        text-align: center;
    }
    .single-container .post-author-bio .post-author-content {
        padding: 0 10px 20px;
    }
    article {
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .archive-posts-wrap {
        max-width: 690px;
        margin: 0 auto;
    }
    .archive-container {
        grid-template-columns: 1fr;
        gap: 0 100px;
    }
}

@media screen and (max-width: 768px) {
    .mcontact .mcontact-r {
        padding: 45px 0 3%;
    }
    .mcontact .mcontact-row {
        flex-flow: column wrap;
    }
    .mcontact .mcontact-row.mcontact-footer > div {
        text-align: center;
        display: flex;
        flex-flow: column wrap;
        justify-content: center;
        align-content: center;
        align-items: center;
    }
    .single-format-video iframe,
    .single-format-audio iframe {
        max-height: 625px;
    }
    #post-58752 .tabs-integr-cnt-logos {
        grid-template-columns: repeat(3, 1fr);
    }
    .comments-area .comments-ol .comment-single {
        grid-template-columns: 1fr;
    }
    .comments-area .comments-ol .comment-single .comment-author-avatar {
        padding: .75rem 1.25rem 0;
        border: 1px solid rgba(0, 0, 0, .125);
        border-bottom: 0;
    }

    .comments-area .comments-ol .comment-single .comment-author-avatar:after {
        display: none;
    }
    .comments-area .comments-ol .comment-single .comment-content {
        border-top: 0;
    }
    .comments-area .comment-respond .comment-recap .g-recaptcha {
        transform-origin: left;
    }
    .single-container .post-author-bio .post-author-avatar img {
        max-width: 100px;
    }
    .single-container .entry-author .author-soc-wrap {
        text-align: center;
    }
    .single-container .post-share {
        text-align: center;
    }
}

@media screen and (max-width: 576px) {
    .sidebar {
        min-width: auto;
    }
    article.post iframe {
        height: 50vw;
        margin: 0 auto;
        display: block;
    }
    .singular-post article ol {
        margin-left: 15px;
        padding-left: 0;
    }

    .singular-post article ul {
        margin-left: 15px;
        padding-left: 0;
    }

    .entry-edit-link {
        text-align: left;
        margin-top: 20px;
    }

    .singular-post .paging-navigation {
        margin: 20px 0;
        padding-bottom: 20px;
    }

    .singular-post .paging-navigation .pagination .nav-next {
        max-width: 100%;
        width: 100%;
        padding: 10px 0 !important;
    }

    .singular-post .paging-navigation .pagination .nav-previous {
        max-width: 100%;
        width: 100%;
        padding: 10px 0 !important;
    }

    .singular-post .paging-navigation .pagination {
        flex-flow: column nowrap;
    }

    .singular-post .paging-navigation .pagination .nav-previous,
    .singular-post .paging-navigation .pagination .nav-next {
        text-align: center;
        padding: 10px;
    }

    .singular-post .paging-navigation .pagination .nav-previous a:before,
    .singular-post .paging-navigation .pagination .nav-next a:before {
        content: none;
    }
    #post-58752 .tabs-integr-cnt-logos {
        grid-template-columns: 1fr;
    }
    .single-container .entry-image {
        text-align: center;
    }
    .single-container .sidebar {
        min-width: auto;
    }
    .single-container .post-navigation a {
        padding: 10px;
    }
    article .post-meta-title {
        display: flex;
        align-items: center;
        flex-wrap: nowrap;
    }
    article .post-meta-title li {
        font-size: 12px;
        margin: 0;
        flex: 0 0 auto;
    }

    article .post-meta-title li.post-author {
        margin-right: 10px;
    }
    article .post-meta-title .post-date {
        display: block;
    }
}

/*# sourceMappingURL=post.css.map */

.post-date .date-calendar-ico svg path {
    fill:#000;
}
.singular-post article ul.nn-breadcrumbs {
    margin-left: 0rem;
}


/* Tags Style for Blogs */

.tags-label{
    display: flex;
    align-items: center;
    gap: 10px;
  }
  .tags-label .tag-heading{
    margin-top: 0;
    margin-bottom: 0;
    color: #0082c8;
    font-size: 16px;
  }
  .tags-label svg{
    color: #0082c8;
    width: 20px;
    fill: currentColor;
  }
  .post-tags .tags_lists{
    text-decoration: none;
      list-style: none;
      display: flex;
      gap: 5px;
      background: none;
      margin: 0;
      margin-top: 15px;
      padding-left: 0;
      flex-wrap: wrap;
  }
  .post-tags .tags_lists li{
    border: 1px solid #0082C8;
    border-radius: 10px;
    padding: 1px 7px;
    font-size: 12px;
    transition: all 0.3s ease;
    margin-bottom: 0;
  }
  .post-tags .tags_lists li a{
    transition: all 0.3s ease;
  }
  .post-tags .tags_lists li:hover,.post-tags .tags_lists li:hover a{
    color: #fff !important;
    background: #0082C8;
    text-decoration: none;
  }
  .displaying_tags .post-tags{
    margin-bottom: 2rem;
  }
  .tags_lists_inline{
    display: flex;
    text-decoration: none;
    list-style: none;
    padding-left: 0;
    gap: 15px;
    flex-wrap: wrap;
  
  }
  .tags_lists_inline li{
    margin-right: 0 !important;
  }
  .tags_lists_inline li a{
    padding: 0;
    color: #0082C8;
  }

  @media screen and (max-width: 520px) {
    .single-container .entry-header .entry-title {
        font-size: 28px !important;
    }
    .postid-64315 .single-container .entry-header .entry-title{
        font-size: 26px !important;
    }
}
@media screen and (min-width: 300px) {
    .single-container .entry-header .entry-title {
        font-size: calc(34px + 16 * ((100vw - 300px) / 468));
    }

}


/* ---------------- Bug fixing ---------------- */
.postid-64315 .single-container .entry-header .entry-title{
    font-size: 48px;
}
.post-id-847-responsive-table, .responsive-table{
    margin-bottom: 30px;
}
.post-30649-responsive-table-container-cookie-1 table ,
.post-id-847-responsive-table table ,
.responsive-table table{
    width: 100%;
    border-collapse: collapse;
  }
  .post-30649-responsive-table-container-cookie-1 tr:nth-child(even),
    .post-id-847-responsive-table tr:nth-child(even),
    .responsive-table tr:nth-child(even){
        background-color: #f2f2f2
    }
  .post-30649-responsive-table-container-cookie-1 table th,
  .post-30649-responsive-table-container-cookie-1 table td,
  .post-id-847-responsive-table table th,
  .post-id-847-responsive-table table td,
  .responsive-table table th,
  .responsive-table table td
  {
    border: 1px solid #ccc;
    padding: 8px;
    text-align: left;
    min-width: 100px;
  }

  .singular-post article h3 {
    clear: both;
    padding-top: 20px;
  }

    @media (max-width: 1200px){
    .post-30649-responsive-table-container-cookie-1,
    .post-id-847-responsive-table,
    .responsive-table{
        width: 100%;
        overflow-x: auto;
    }
    .post-30649-responsive-table-container-cookie-1 table,
    .post-id-847-responsive-table table,
    .responsive-table table{
        width: 100%;
        border-collapse: collapse;
      }
      
    .post-30649-responsive-table-container-cookie-1  th, td,
    .post-id-847-responsive-table table th, td,
    .responsive-table table th, td{
        padding: 8px;
        text-align: left;
        border: 1px solid #ccc;
        min-width: 100px;
        word-break: keep-all;
    }

    .single-post-wrap article{
        padding-bottom: 0px;
        margin-bottom: 0px;
    }
    article .entry-content{
        margin-bottom: 5px;
    }
    .single-container .post-navigation{
        padding: 30px 0 40px;
    }
    
  }

  @media only screen and (max-width:520px){
    .single-container .entry-content h1{
        font-size: 24px !important;
    }
    .single-container .entry-content-wrap{
        display: unset !important;
    }
    .entry-content-wrap .entry-content figure{
        width: 100% !important;
    }
    .postid-64315 .single-container .entry-image{
        margin-top: -165px;
    }
}
@media only screen and (min-width:768px) and (max-width:1200px){
    .single-container .entry-header .entry-title {
        font-size: 46px !important;
    }

}
@media only screen and (min-width:520px) and (max-width:768px){
    .single-container .entry-header .entry-title {
        font-size: 28px !important;
    }

}